Oracle Forms and Java 1.7 (don’t panic)…

The company I’m currently working for have a number of legacy Forms apps that will probably never get upgraded, so the recent news about JRE 1.7 and eBS being an issue (because of the Oracle Forms component) ┬ámade me worry just a bit. :)

Luckily, Kurt Van Meerbeeck has a good post about it here. Looks like there is nothing to panic about after all.

Cheers

Tim…